builddir = /build
pkgbuild_sha256sum = 549405252e3f98c8f1502c9ba39a0389dea53a7467129c8aba75918a5781b50e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
